GST-CONFIG(1)

NAME
gst-config - configuration for libgst

SYNOPSIS
gst-config [OPTIONS] [LIBRARIES]

OPTIONS

    [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libdir] [--datadir] [--libs] [--cflags]

  Libraries:

    gst

SEE ALSO
The full documentation for gst-config is maintained as a Texinfo manual. If the info and gst-config programs are properly installed at your site, the command

    info gst

should give you access to the complete manual.